/*SVG Logo*/
.header__logo {
	width: 300px;
	max-height: 80px;
}

.header__logo--small {
	width: 200px;
	max-height: 40px;
}


/*IE only header logo*/

@media screen and (-ms-high-contrast: active),
(-ms-high-contrast: none) {
	.header__logo {
		width: auto;
	}

	.header__logo--small {
		width: auto;
	}

}



.location-header {
	font-size: 4.5rem;
	line-height: 4.25rem;
	color: #ff6900;
}

p {
	line-height: 1.5rem;
}

@media (min-width: 992px) {
	.header__action-bar-item .header__anchor {
		width: 165px;
	}

	.header__nav-item .header__anchor {
		font-size: 0.85rem;
	}
}

.custom-footer-layout ul {
	margin: 0;
	padding: 0;
	list-style-type: none;
	text-align: center;

}


.custom-footer-layout ul li {
	display: inline-block;
	margin-left: 25px;
}

.custom-footer-layout ul li:before {
	content: none;
}

.breadcrumbs {
	padding-top: 30px;
}

@media (min-width: 992px) @media (max-width: 767px) {

	.custom-footer-layout ul li {
		display: block;
		margin-left: 0px;
	}

}

@media (max-width: 767px) {

	.article-tile {
		height: 100%;
	}

	.location-header {
		font-size: 2.5rem;
		line-height: 2.25rem;

	}
}


/*ARTICLES*/

/*Orange Trad*/
div,
img,
ul,
li,
article {
	margin: 0;
	padding: 0;
}

p {
	margin-bottom: 2rem;
}

article.trad-orange {
	display: inline-block;
	position: relative;
	width: 100%;
	height: 100%;
	margin: 0;
	color: #EC6B00;
	overflow: hidden;
}

article h1 {
	font-size: 20px;
	font-weight: bold;
	color: white;
	text-align: center;
	margin: 0;
	line-height: 2rem;
}

article img.titleimg {
	width: 100%;
	height: 100%;
}


article p.cat {
	position: absolute;
	top: -30px;
	left: 0px;
	padding: 0 15px;
	height: 30px;
	line-height: 30px;
}

article div.slide-trad-orange {
	position: absolute;
	bottom: 4px;
	min-height: 0px;
	background-color: rgba(236, 107, 0, 0.7);
	padding: 0 5%;
}

article div.slide-trad-orange::before {
	position: absolute;
	top: -30px;
	left: 0px;
	display: inline-block;
	content: '';
	padding: 0 15px;
	height: 30px;
	line-height: 30px;
}

article p.summary {
	height: 0px;
	background: none;
	color: #FFF;
	text-align: center;
	font-size: 15px;
	padding: 0;
	border-radius: none;
	border: none;
}

article:hover p.summary {
	height: 100%;
	background: none;
	padding: 0;
	border-radius: none;
	border: none;
	padding-bottom: 5%;
}


/*FEATURE TILES*/
/*Green Trad*/

.features-comp-short {
	border-radius: 10px;
	border: 2px solid #148568;
	background-color: #fff;
	padding: 5%;
	min-height: 200px;
	width: 100%;
	text-align: center;
	color: #000;
}

.features-header {
	color: #148568;
	font-size: 1.375rem;
	line-height: 1.5rem;
	margin: 0 0 24px 0;
}



.features-comp-short:hover {
	border: 2px solid #148568;
	background-color: #148568;
	color: #fff;
}

.features-comp-short a:hover,
.features-comp-short p:hover,
p.features-header:hover {
	color: #fff;
}


/*Accordion headings*/
.accordion__heading {
	text-transform: none;
	text-align: left;
	font-size: 1.875rem;
}

/*Footer - two columns for Zip and AFDA*/


#footer-2cols-left {
	float: left;
	width: 50%;
	overflow: hidden;
	padding: 5%;
}

#footer-2cols-right {
	width: 50%;
	overflow: hidden;
	padding: 5%;
}


@media (max-width: 767px) {
	#footer-2cols-left {
		width: 100%;
	}

	#footer-2cols-right {
		width: 100%;
	}
}